@font-face {
    font-family: 'daydream';
    src: url('fonts/daydream.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'kiwi';
    src: url('fonts/KiwiSoda.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'pixel-love';
    src: url('fonts/pixel-love.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'cursive';
    src: url(fonts/Cursive.ttf);
}

@font-face {
    font-family: 'exepixelperfect';
    src: url(fonts/EXEPixelPerfect.ttf);
}

body{
    background-image: url('images/rh-wallpaper.jpg');
    background-size: cover;
    background-attachment: fixed;
    overflow-y: hidden;
}

h1{
    font-family: 'kiwi';
    margin:0;
    font-size: 6vw;
    color: rgb(85, 32, 100);
}

.wrapper{
    width:98vw;
    height:45vw;
    margin-left:auto;
    margin-right:auto;
}

.button-link{
    padding: 0;
    margin: 0;
    text-decoration: none;
}

.flex-row{
    display:flex;
    flex-direction:row;
}

.flex-column{
    display:flex;
    flex-direction:column;
}

.header{
    display:flex;
    width:98vw;
    position:absolute;
    align-items: center;
    align-content: center;
}

.header h1{
    font-family: 'kiwi';
    margin:0;
    font-size: 6vw;
    color: rgb(33, 69, 38);
}

.header p{
    font-family: 'daydream';
    margin:0.5vw;
    font-size: 0.85vw;
    color: rgb(33, 69, 38);
}

.notebook-text{
    position:absolute;
    text-align: left;
    width:20vw;
}

.notebook-text h1{
    font-family: 'cursive';
    color: rgb(30, 27, 72);
    font-size: 3vw;
    padding:0;
    margin-top:1.5vw;
    margin-bottom:0.17vw;
}

.notebook-text p{
    font-family: 'exepixelperfect';
    color: rgb(30, 27, 72);
    font-size: 1.5vw;
    padding:0;
    margin: 0;
}

.button-link-back{
    padding:0;
    margin:0;
}

.button-link-back:hover{
    cursor:pointer;
    transform:rotate(-10deg);
    filter: drop-shadow(0.5vw 0.5vw 0.5vw rgb(69, 44, 33));
}

.icon-tooltip{
    position:absolute;
    z-index: 10000;
    background-color: rgb(4, 35, 3);
    color: rgb(128, 238, 159);
    font-family: 'exepixelperfect';
    padding:0.25vw;
    font-size: 1.25vw;
}